# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - m -

- MajorVersion() : dirac::ParseParams
- MakeFrameReport() : dirac::SequenceCompressor
- MakeMEDataHierarchy() : dirac::PixelMatcher
- MakePicHierarchy() : dirac::PixelMatcher
- MakeSequenceReport() : dirac::SequenceCompressor
- MatchPic() : dirac::PixelMatcher, dirac::SubpelRefine
- Max() : dirac::Subband
- MaxQIndex() : dirac::QuantiserLists
- MBCBModePrediction() : dirac::MvDataCodec
- MBCommonMode() : dirac::MvData
- MBCosts() : dirac::MEData
- MBSplit() : dirac::MvData
- MBSplitPrediction() : dirac::MvDataCodec
- MEData() : dirac::MEData
- MemoryStreamInput() : dirac::MemoryStreamInput
- MemoryStreamOutput() : dirac::MemoryStreamOutput
- MinorVersion() : dirac::ParseParams
- Mode() : dirac::MvData
- ModeCost() : dirac::ModeDecider
- ModeDecider() : dirac::ModeDecider
- MotionCompensator() : dirac::MotionCompensator
- MotionCompensator_EighthPixel() : dirac::MotionCompensator_EighthPixel
- MotionCompensator_HalfPixel() : dirac::MotionCompensator_HalfPixel
- MotionCompensator_Pixel() : dirac::MotionCompensator_Pixel
- MotionCompensator_QuarterPixel() : dirac::MotionCompensator_QuarterPixel
- MotionEstimator() : dirac::MotionEstimator
- MotionVector() : dirac::MotionVector< T >
- Mv1Prediction() : dirac::MvDataCodec
- Mv2Prediction() : dirac::MvDataCodec
- MvClip() : dirac_instr::OverlayParams
- MvCostData() : dirac::MvCostData
- MvData() : dirac::MvData
- MvDataByteIO() : dirac::MvDataByteIO
- MvDataCodec() : dirac::MvDataCodec
- MVPrecision() : dirac::CodecParams
- MvUVBlockX() : dirac_instr::DrawFrameMotionParams
- MvUVBlockY() : dirac_instr::DrawFrameMotionParams
- MvYBlockX() : dirac_instr::DrawFrameMotionParams
- MvYBlockY() : dirac_instr::DrawFrameMotionParams

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.